
%%%%%%%%%%%%%%%%%%
% Some useful definitions for early music
%%%%%%%%%%%%%%%%%%

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
ficta = \once \set suggestAccidentals = ##t
date = #(strftime "%Y-%m-%d" (localtime (current-time)))

%% Defining graphics for unusual mensural time signatures!
#(
  define ((double-time-signature2 glyph a) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph #:number #:vcenter a )
          )
       )
  )
)
#(
  define ((double-time-signature3 glyph a b) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph #:vcenter #:column (a b) )
          )
       )
  )
)
#(
  define ((custom-time-signature glyph) grob) (
       grob-interpret-markup grob (
          markup  (
            #:line ( #:musicglyph glyph)
          )
       )
  )
)


%%%%%%%%%%%%%%%%%%
% 3 - Score content: notes
%%%%%%%%%%%%%%%%%%

%%\language "english"

StaveANotes = {

          \override Score.TimeSignature.stencil =
            #(custom-time-signature "timesig.mensural22")
        \time 2/1


  % Prima Pars
  \mark \markup \italic {"Prima Pars"}
  R\breve
        d''1.d''2 d''1 \[ d''1( ees''1) \] ees''2 ees''2 d''1 c''2 a'2 c''2 c''2 b'2.( c''4 d''2) b'2 c''2
        c''2 c''2 c''2 d''1 d''2 d''2 f''2 f''2 ees''2 ees''2 d''1 d''1
        bes'1. a'2 a'2 c''1 g'2 c''2 c''2 c''2 c''2 d''2 d''2 f''1. e''2 e''1 e''1 f''2
        f''1 d''2 d''2. (e''4 f''4 e''4 d''1 \ficta cis''2) d''\breve
  r1 R\breve r1
        b'1 d''1 d''2 c''2 d''2 c''2 c''1
  r2	d''1 f''2.( e''4 d''2) c''2 c''2 c''2 c''2 c''2 e''1 e''2 f''2 f''2 c''1
  r1.	c''1 c''2 d''2.( e''4 f''2) d''2 ees''1 d''1 d''2. d''4 c''4 c''4 c''4 c''4 c''1 a'2
        f'2 a'2. g'4 a'2 bes'4 c''4 d''2 d''2 d''2 d''4 d''2( \ficta cis''8 \ficta b'8 \ficta cis''2) d''\breve
  r1 R\longa r1
        d''1. cis''2 cis''2 cis''2 d''2.( e''4 f''2) f''2 f''2 d''2 e''1 e''1
  r2	f''2. f''4 d''2 d''2 c''2 c''1 c''2 c''2 c''1 a'\breve
  r1 R\breve
        f''1 e''2 f''2 \[ g''1( f''1) \] d''2 d''2 d''2 d''2 c''1 b'\breve.
  r1.	d''2 d''1 c''1 a'1
  r1 r\breve r1
        f''1 d''1. f''2 e''2 d''1( \ficta cis''2) d''1
  r2	b'2 c''2. c''4 c''2 f''1 d''2 d''1
  R\longa r1.
        d''1 d''2 c''2 bes'1 g'2 a'1 c''1 a'1
  r2	bes'1 bes'2 bes'1 a'2.( g'4 a'2) d''1 e''2 c''4( d''8 e''8 f''2. e''8 d''8 e''2. d''4 d''1 \ficta cis''2) d''\breve %% FINAL

  \bar "||"

  % Secunda Pars
  \mark \markup \italic {"              Secunda Pars"} \break  % FFS!

        d''2.  d''4 d''2 d''2 bes'2 bes'4 bes'4 a'2 g'2 a'2 d''1 bes'1 a'2 bes'2
        f''1 d''2 d''2 ees''1 ees''2 c''1 c''1
  r1	e''1. f''2 e''2 d''2 d''1 cis''1
  r1	d''2. d''4 d''2 d''2 d''2 d''2 e''1 e''2  c''1 c''2 f''2. f''4 f''2 d''1 d''2 c''2 	c''2.( bes'4 a'2. g'4) g'1( \ficta fis'2) g'2
        d''1 c''2 c''2 d''1 e''2 f''1 d''2 d''2 f''1 f''2 g''2 f''2.( \ficta ees''8 d''8 ees''1) d''1
  r2	d''2 bes'2 g'2 d''1 bes'2 bes'1 c''2 d''1 a'1
  r\breve
        d''2. d''4 d''1
  r2	f''2 f''2 f''2 f''2 d''1( c''2) d''\breve
  r\breve
        e''1 f''2 f''2 f''2 d''1( \ficta cis''2) d''1
  R\longa R\breve r2
        f''2.( e''4 d''4 c''4 d''4 e''4 f''2) f''2 d''2 g''1 f''1 c''1 ees''1 bes'1 d''1 c''\breve
  R\longa R\longa r1
        d''1.d''2 d''1 \[ d''1( ees''1) \] ees''2 ees''2 d''1 c''2 a'2 c''2 c''2 b'2.( c''4 d''2) b'2 c''2
        c''2 c''2 c''2 d''1 d''2 d''2 f''2 f''2 ees''2 ees''2 d''\breve d''\maxima*1/4

  \bar "|."
}
StaveBNotes = {
  	bes'1. bes'2 bes'1. g'1 f'2 d'1 g'\breve f'2.( g'4 a'1)
        g'1 g'2 g'2 \ficta bes'!2 g'2 a'2 f'2 e'2 e'2 g'1 f'2
        f'2 a'2 a'2 g'2 g'4 g'2( \ficta fis'8 e'8 \ficta fis'2) g'1
  r1	f'1. e'2 e'2 e'1 a'2 a'2 a'2 d'2 f'2.( e'4 d'2) f'2 g'1 a'2.( bes'4 c''2) a'2 a'2 f'1 g'2
        g'2 f'2 a'2.( g'4 e'4 d'8 e'8 f'2) d'2
  r2	bes'1 g'2 g'2.( a'4 bes'4 a'4 g'1 \ficta fis'2) g'2
        g'2 bes'1 a'2 a'2 a'2 g'2 a'2.( g'4 f'\breve)
  r2	f'2 a'1 a'2 g'2 a'2 g'2 g'1
  r2	a'1 a'2 g'2 g'2 g'1
        g'1 bes'2 bes'1 f'2 g'1 f'2
        f'2. f'4 f'4 f'4 a'4 a'4 a'2 g'1
  r2	c'2 f'2. d'4 f'2 f'4 f'4 d'2 bes'2 a'2 g'2 a'1 d'1
  r2	g'1 fis'2 fis'2 fis'2 g'2.( a'4 bes'2) bes'2 bes'2 g'2 a'1 a'1
  r2	a'1 a'2 bes'2 bes'2 a'2 a'2 d''2 b'2 c''1 c''2
        c''2.c''4 a'1 bes'1 g'2 c'2 c'2 f'1 ees'1 d'1
  r2	a'1 bes'2 c''2 bes'1 a'2 a'2.( bes'4 c''2) bes'1 c''2 d''2.( c''4 bes'4 a'4 bes'2) bes'2 bes'2 g'2 g'2 g'1 d'1
  r2 	g'2 g'1 f'1 d'2 g'2 e'1 d'2 a'2 bes'2.( a'8 g'8 a'2 bes'2) a'1
  r2	a'2 a'1 bes'2 bes'2 a'1. f'2
  r1	fis'1 g'2. g'2 g'4 c'1 d'2 a'1
        bes'1. bes'2 a'2 g'1 g'2 f'1 ees'1 d'1
        bes'2. bes'4 g'1 g'2 c'2 f'2.( e'8 d'8 e'2) g'1( \ficta fis'2) g'1
  r1 R\breve r2
        g'1 g'2 f'2 a'2.( g'8 f'8 g'2) f'2 a'2 a'1 fis'\breve

  % Secunda Pars
        g'2. g'4 g'2 f'2 ees'2 d'4 d'4 c'2 bes2 f'1
        f'1 f'2 f'2 f'\breve
        bes'1 g'2 g'1 a'2. a'4 f'2  f'1
  r1	c''2. c''4 c''2 a'2 d'4( e'4 f'4 g'4 a'1) fis'2
        fis'1 fis'2 g'2. g'4 g'2 g'2 g'1. e'2
  r2	f'1 a'2 bes'2. bes'4 bes'1 a'2.( g'4 f'2) f'2 e'2 e'2 d'1 d'1
        f'2. f'4 e'2 d'4( e'4 f'4 d'4 a'1) f'2 bes'1 bes'2
        a'2 bes'2. g'4 a'2 bes'2.( a'8 g'8 a'2) bes'1
  R\longa. r2
        a'2 f'2 d'2 g'1 f'2 f'1 g'2 a'1 f'1
        f'2. f'4 g'1 a'1 bes'2 bes'2 bes'2 g'1 ( f'2 ) g'2
        c'2 a'1 a'2 a'2 a'1 a'1
  r2	bes'2. ( a'4 g'4 f'4 g'4 a' 4bes'2 ) bes'2 a'2 d''1 c''2
        c''2.( bes'4 a'4 g'4 a'1.) a'2 bes'2 bes'2.( a'4 g'4 a'4 bes'2) a'2
  r1	g'1. bes'1 f'2 a'\breve f'\breve
  R\longa r1
        bes'1. bes'2 bes'1. g'1 f'2 d'1 g'\breve f'2.( g'4 a'1)
        g'1 g'2 g'2 bes'2 g'2 a'2 f'2 e'2 e'2 g'1 f'2
        f'2 a'2 a'2 g'2 g'2 fis'2.( e'4 fis'1) g'\maxima*1/4


}
StaveCNotes = {

  % Prima pars
  r1	d'1. d'2 bes1 \[ a1( bes1) \] g2 c'2 bes\breve a2
        c'1 g1 g'2 g'2 g'2 c'2 c'2 c'2 c'2 bes1 a2
        a2 a2 a2 c'2 c'2 a1 g\breve
  R\longa r1
        bes1. a2 a2 c'1 a2 c'2 c'2 c'2 c'2 d'2 d'2 bes1. a2 a1 a1 bes2 bes1 \ficta ees'2 \[ \ficta ees'1( d'1) \] d'\breve
  r2 	d'2 f'1 f'2 e'2 f'2 e'2 d'1
  r2      c'2 d'1 a2 c'2 c'2.( bes4 a2) c'2 c'2
        c'2 bes2 a2.( bes4 c'1) \ficta b2 c'1
        c'1 f2 bes1 d'2 g1 bes1 bes2. bes4 a4 a4 a4 a4 c'1 c'2
        a2 c'2. bes4 c'2 d'4 c'4 bes2 g2 d'2 bes2 a1 bes2
        bes1 bes2 a1
  r2	d'2 e'1 f'2 f'2 f'2 d'2.( \ficta cis'8 \ficta b8 \ficta cis'2) d'1
        a'1 e'1 g'2 g'2 f'2.( g'4 a'2) g'2 g'2 g'2 a'1 a'1
  r2 	g'2. g'4 e'2 f'2 f'2 a'2 a'2 g'2 g'1 f'2
        d'1 c'2 d'2 ees'1 d'1
  R\breve r1
        a'1 g'2 g'2 g'1.( g2) g1
  r2	g'2 g'1 ees'1 d'2
        d'2 b1 c'1 d'1
  r2	g2 d'1 cis'2 d'2 e'1 d'2
        f'2 g'1 f'2 f'2 a'1 a2
        a2 a2. a4 bes2 g1 a2 a1
  r1.   d'1 d'2 c'2 bes1 g2 a1 c'1 a1
  R\longa. r1
        f'1. f'2 f'2 f'1 d'2 d'2 c'1 c'2
  r2	g2 d'2 f'2 e'1 d'\breve

  % Secunda Pars
        d'2. d'4 d'2 d'2 g'2 f'4 f'4 f'2 d'2 d'2 d'2 d'1 c'1 bes2.( c'4 d'2)
        f'1 bes2 bes2 \ficta ees'2.( d'4 c'1) a2 d'1 g2 c'1 f2 c'2 d'2 bes1 a2
        a1 a2 a2 a2 b2 b2 d'1 c'1
  r2	g'2 f'2 c'1 c'2 d'1 f'1. f'2 c'2 c'2 c'2.( bes4 a1) g1
  R\maxima r1.
       g'2 f'2 d'2 g'1 f'1 g'1. es'2 d'2.( \ficta ees'!4 f'1) c'2
       bes1 g2 bes2 a2
  r1	c'2. c'4 d'1
  r2	bes2 ees'2 ees'2 d'2 d'1 g2 bes2. bes4 d'1
  r2	g2 d'2 d'2 a2 a1 e'2
        f'2.( e'4 d'4 c'4 bes1) bes2 d'2 \[ g'1( a'1 \] g'2) a'\breve
  r1 R\breve r1
        d'2 f'1 c'1 ees'1 bes2 f'1. f'2 e'2 e'2 d'1
  r2	f'1 e'2 d'2 d'2 d'2 d'2. c'4 c'2 bes2 a2
  r1	d'1. d'2 bes1 \[ a1( bes1) \] g2 c'2 bes\breve a2
        c'1 g1 g'2 g'2 g'2 c'2 c'2 c'2 c'2 bes1 a2
        a2 a2.( bes4 c'2) c'2 a2 a2 a1 g\maxima*1/4

}
StaveDNotes = {
  r1	g'1. g'2 d'1. d'1 g2 g1 g2.( a4 bes2) f1
        f'2 \ficta e'?2 e'2 d'2 d'2 d'2 d'2 f'2 a'2 g'1 g'2 d'2 d'1. c'2 c'2 g2 d'1 b1
  r1	d'1. a2 a2 c'1 f2 f'2 f'2 f'2 d'2.( e'4 f'2) d'2 e'2 c'2. c'4 a2 a'2.( g'4 f'4 e'4 d'2) bes1
        d'1 f'2 e'1 d'2 f'1 f'2 bes1 c'2 g1 bes2 a1 g1
  R\breve r1
        a1 bes1 bes2 a2 bes2 a2 a1
  r1.	g1 g2 d'2 c'2 f'2.( e'4 d'1) e'1 e'1 f'2.( e'4 d'2) bes2 bes1 bes2
        d'2. d'4 d'4 f'4 f'4 f'4 f'2.( e'8 d'8 e'2) f'2
        f2 f2. g4 f2 bes4 a4 f'2 g'2 f'2 d'2 e'1 g'1
        d'1. d'2 a2 a2 c'1 d'1 d'1 e'1 f'1. e'2
  r\longa r2
        c'2. c'4 a2 c'2 c'2 d'1 g2 g2 a2.( bes4 c'1) c'1
        r1	f'1 e'2 f'2 \[ g'1( f'1.) \] d'2
  r1 R\breve
        d'1 d'2 d'2 ees'1 d'1
  r2	d'2 d'1 c'1 a2 a2 g1 g'1 f'2 f'2 d'1. g'2 e'2 d'1( \ficta cis'2) d'1
  r2    g2 d'1 cis'2 d'2 e'1 d'2
        d'2 d'2. d'4 e'2 f'1 f'2 f'2.( e'4 d'2) g'1 f'2 f'2 d'1 c'2 d'2 a2.( g4 g1 \ficta fis2) g1
        ees'1. ees'2 d'2 d'2 c'2 c'2 d'1 g1 d'1. d'2 c'1. bes1 g2 a1 c'1 a\longa
        bes2. bes4 bes2 bes2 g2 bes4 f4 a2 bes2 a1 bes2 f1 c'2 d'1 bes1. g2 g2 c'1 c'2 a4( bes4 c'1 \ficta b2) c'2
        g'2. g'4 a'2 g'2 f'2.( e'4 d'2) e'1
        d'2. d'4 d'2 d'2 d'2 d'2 b1 c'2 g1 g2 a2. a4 a2 f'1 f'2 d'2 bes2 c'1 a1
  r\breve
	bes1. a2 a2 bes1 c'2 d'1 g2 g2 d'1 d'2 ees'2 \[ d'1( c'1) \] g2.( a4 bes1)
  r2	ees'2 d'2 bes2 \ficta ees'2 d'2 g2.( a4 bes4 c'4 d'4 bes4 c'1) a2 d'2.( c'8 bes8 c'2) d'1
	bes2. bes4 a1
  r2	bes2 d'2 d'2 g2 g'1( f'2) g'2
	d'1 g2 a2 a2 c'2 g'2 f'2 d'2.( e'4 f'4 d'4 e'1) d'2
        f'2.( e'4 d'4 c'4 d'2) d'2 g2 d'2.( e'4 f'2. e'4 d'4 e'4 f'2) e'2
        f'2.( e'4 d'4 c'4 d'4 e'4 f'4 e'4 d'2) d'2 g2 ees'1 d'1
        a1 c'1 g1 bes1 f2 a1 a2 bes2 bes2 a2 a1 g2 bes2.( a8 g8 f2) bes2.( a4 g1 \ficta fis2) g1
  r2	g'1 g'2 d'1. d'1 g2 g1 g2.( a4 bes2) f1
        f'2 e'2 e'2 d'2 d'2 d'2 d'2 f'2 a'2 g'1 g'2 d'2 d'1. c'2 c'2 g2 d'\breve b\maxima*1/4


}
StaveENotes = {

  % Prima Pars
  r1	g1.g2 g1 \[ d1( g1) \] c2 c2 ees1 bes,1 f1 c2 c2  g1. g2 f2 f2 c2 c2 g1 d2
        d2 d2 f2 c2 c2 d1 g,1
  r1 R\longa r\breve
        d1. c2 c2 c'1 a2 f2 f2 bes2 bes2 g2 g2 d2. d4 a1 d1 bes,1
        \ficta ees2.( d4 c1) g1 d1 g\breve
  r1 R\longa
        d1 f1 f2 e2 f2 c2 c1
  r2	f1 f2 g2 g2 c1 c1 bes,2 bes,1 bes,2 \ficta ees1  bes,2 bes,2. bes,4 bes,4 bes,4 f4 f4 f2 \[ c1( f1) \]
  R\longa r1
        g1. g2 d2 d2 d1( c1) bes,2 bes1 bes2 a1 d2
        d1 a2 a2 a2 g1 d2 d'1 g2 c'1 a1
        f2. f4 d2 g1 c2 f1 f2 f2 c1 d1
  R\longa
        d'1 c'2 d'2 \ficta ees'1 d'2 d'2 g2 g2 g1 c1
  r2	g2 g\breve c1 d1
  r\breve
        d1 g1 fis2 g2 a\breve d1
  R\longa
        d1 g2. g4 c2 f1 d2 d1 g2.( a4 bes2) bes2 f2 g1 ees2 d1 c1 d1
  R\longa R\breve r1
        bes,1. bes,2 f2 f1( g1) c2 \[ f1( c1) \] \[ d1( a1) \] d\breve

  % Secunda Pars
        g2. g4 g2 d2 ees2 bes,4 bes,4 f2 g2 d1 bes,1 f2 f2 bes,\breve
  r2	ees1 c2 c2 f1 f2 d1 c1
  r1 R\breve r1
        d2. d4 d2 d2 g2 g2 g1 c2 c1 c2 f1. f2 bes,2 bes,1 bes,2 f1 f1 c1 d1
  r1 R\longa R\longa R\longa r1.
        g2 ees2 c2 g1 f2 f1 g2 ees1 d1
  r1	f2. f4 bes,\breve
  r1	d1 g1 g2 ees2 d1 c2 c2 d2. d4 d1 a1 d1
        bes2.( a4 g4 f4 g4 a4 bes4 a4 g2) g2 d2 bes1 a1
  R\longa r1.
        d2 f1 c1 ees1 bes,1
  R\breve r2
        d1 d2 c2 c2 bes,2 bes,2. bes,4 bes,2 \ficta ees1 d1
  r1	g1.g2 g1 \[ d1( g1) \] c2 c2 ees1 bes,1
        f1 c2 c2  g1. g2 f2 f2 c2 c2 g1 d2
        d2 d2 f2 c2 c2 d\breve g,\maxima*1/4

}
StaveFNotes = { }
StaveGNotes = {  }
StaveHNotes = {  }

%%%%%%%%%%%%%%%%%%
% 4 - Score content: text / lyrics
%%%%%%%%%%%%%%%%%%

StaveALyrics = \lyricmode {

    % Prima Pars
    Do -- mi -- ne Do -- mi -- nus no -- ster
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!
    Quo -- ni -- am e -- le -- va -- ta est mag -- ni -- fi -- cen -- ti -- a tu -- a su -- per coe -- los.
    Ex o -- re in -- fan -- ti -- um,
    Ex o -- re in -- fan -- ti -- um et lac -- ten -- ti -- um
    per -- fe -- ci -- sti lau -- dem prop -- ter in -- i -- mi -- cos tu -- os,
    ut des -- tru -- as i -- ni -- mi -- cum et ul -- to -- rem.
    Quo -- ni -- am vi -- de -- bo coe -- los tu -- os
    o -- pe -- ra di -- gi -- to -- rum tu -- o -- rum,
    lu -- nam et stel -- las que tu fun -- da -- sti.
    Quid est ho -- mo quod me -- mo -- res e -- ius
    aut fi -- li -- us ho -- mi -- nis quo -- ni -- am vi -- si -- tas e -- um?
    quo -- ni -- am vi -- si -- tas e -- um?

    % Secunda Pars
    Mi -- nu -- i -- sti e -- um pau -- lo -- mi -- nus
    ab an -- ge -- lis glo -- ri -- a et ho -- no -- re co -- ro -- na -- sti e -- um
    Et con -- sti -- tu -- i -- sti e -- um su -- per o -- pe -- ra ma -- nu -- um tu -- a -- rum;
    Om -- ni -- a sub -- ie -- ci -- sti sub pe -- di -- bus e -- ius o -- ves et bo -- ves u -- ni -- ver -- sas
    in -- su -- per et pe -- co -- ra cam -- pi
    et pe -- co -- ra cam -- pi
    vo -- lu -- cres coe -- li et pis -- ces ma -- ris,
    % qui per am -- bu -- lant se -- mi -- tas ma -- ris.
    Do -- mi -- ne Do -- mi -- nus no -- ster
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!

}
StaveBLyrics = \lyricmode {

    % Prima Pars
    Do -- mi -- ne Do -- mi -- nus no -- ster __
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!
    Quo -- ni -- am e -- le -- va -- ta est mag -- ni -- fi -- cen -- ti -- a tu -- a su -- per coe -- los,
    su -- per coe -- los.
    Ex o -- re in -- fan -- ti -- um __
    Ex o -- re in -- fan -- ti -- um
    et lac -- ten -- ti -- um
    per -- fe -- ci -- sti lau -- dem prop -- ter in -- i -- mi -- cos tu -- os,
    ut des -- tru -- as i -- ni -- mi -- cum et ul -- to -- rem.
    Quo -- ni -- am vi -- de -- bo coe -- los tu -- os
    Quo -- ni -- am vi -- de -- bo coe -- los tu -- os
    o -- pe -- ra di -- gi -- to -- rum tu -- o -- rum,
    lu -- nam et stel -- las,
    lu -- nam et stel -- las que tu fun -- da -- sti.
    Quid est ho -- mo quod me -- mo -- res e -- ius,
    quod me -- mo -- res e -- ius
    aut fi -- li -- us ho -- mi -- nis quo -- ni -- am vi -- si -- tas e -- um?
    quo -- ni -- am vi -- si -- tas e -- um?
    quo -- ni -- am vi -- si -- tas e -- um?

    % Secunda Pars
    Mi -- nu -- i -- sti e -- um pau -- lo -- mi -- nus
    ab an -- ge -- lis glo -- ri -- a et ho -- no -- re co -- ro -- na -- sti e -- um
    Et con -- sti -- tu -- i -- sti e -- um su -- per o -- pe -- ra ma -- nu -- um tu -- a -- rum;
    Om -- ni -- a sub -- ie -- ci -- sti sub pe -- di -- bus e -- ius
    o -- ves et bo -- ves u -- ni -- ver -- sas
    in -- su -- per et pe -- co -- ra cam -- pi
    et pe -- co -- ra cam -- pi
    vo -- lu -- cres coe -- li,
    vo -- lu -- cres coe -- li et pis -- ces ma -- 	ris,
    %qui per am -- bu -- lant se -- mi -- tas ma -- ris.
    Do -- mi -- ne Do -- mi -- nus no -- ster __
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!

}
StaveCLyrics = \lyricmode {

    % Prima Pars
    Do -- mi -- ne Do -- mi -- nus no -- ster
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!
    Quo -- ni -- am e -- le -- va -- ta est mag -- ni -- fi -- cen -- ti -- a tu -- a su -- per coe -- los,
    Ex o -- re in -- fan -- ti -- um
    Ex o -- re in -- fan -- ti -- um
    et lac -- ten -- ti -- um
    per -- fe -- ci -- sti lau -- dem prop -- ter in -- i -- mi -- cos tu -- os,
    ut des -- tru -- as i -- ni -- mi -- cum et ul -- to -- rem.
    Quo -- ni -- am vi -- de -- bo coe -- los tu -- os
    Quo -- ni -- am vi -- de -- bo coe -- los tu -- os
    o -- pe -- ra di -- gi -- to -- rum tu -- o -- rum,
    lu -- nam et stel -- las que tu fun -- da -- sti.
    Quid est ho -- mo,
    Quid est ho -- mo quod me -- mo -- res e -- ius,
    quod me -- mo -- res e -- ius
    aut fi -- li -- us ho -- mi -- nis quo -- ni -- am vi -- si -- tas e -- um?
    quo -- ni -- am vi -- si -- tas e -- um?
    vi -- si -- tas e -- um?

    % Secunda Pars
    Mi -- nu -- i -- sti e -- um pau -- lo -- mi -- nus
    ab an -- ge -- lis __ glo -- ri -- a et __ ho -- no -- re co -- ro -- na -- sti e -- um
    Et con -- sti -- tu -- i -- sti e -- um su -- per o -- pe -- ra ma -- nu -- um tu -- a -- rum;
    % Om -- ni -- a sub -- ie -- ci -- sti sub pe -- di -- bus e -- ius
    o -- ves et bo -- ves u -- ni -- ver -- sas
    u -- ni -- ver -- sas
    in -- su -- per et pe -- co -- ra cam -- pi
    in -- su -- per et pe -- co -- ra cam -- pi
    vo -- lu -- cres coe -- li et pis -- ces ma -- 	ris,
    qui per am -- bu -- lant,
    qui per am -- bu -- lant se -- mi -- tas ma -- ris.
    Do -- mi -- ne Do -- mi -- nus no -- ster __
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!
}
StaveDLyrics = \lyricmode {

    % Prima Pars
    Do -- mi -- ne Do -- mi -- nus no -- ster
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!
    Quo -- ni -- am e -- le -- va -- ta est mag -- ni -- fi -- cen -- ti -- a tu -- a su -- per coe -- los,
    su -- per coe -- los, su -- per coe -- los,
    Ex o -- re in -- fan -- ti -- um
    %Ex o -- re in -- fan -- ti -- um
    et lac -- ten -- ti -- um __
    per -- fe -- ci -- sti lau -- dem prop -- ter in -- i -- mi -- cos tu -- os,
    ut des -- tru -- as i -- ni -- mi -- cum et ul -- to -- rem.
    Quo -- ni -- am vi -- de -- bo coe -- los tu -- os
    %Quo -- ni -- um vi -- de -- bo coe -- los tu -- os
    o -- pe -- ra di -- gi -- to -- rum tu -- o -- rum,
    lu -- nam et stel -- las que tu fun -- da -- sti.
    Quid est ho -- mo,
    \italicas Quid est ho -- mo \rectas quod me -- mo -- res e -- ius,
    quod me -- mo -- res e -- ius
    aut fi -- li -- us ho -- mi -- nis __ quo -- ni -- am vi -- si -- tas e -- um?
    quo -- ni -- am vi -- si -- tas e -- um?
    quo -- ni -- am vi -- si -- tas e -- um?

    % Secunda Pars
    Mi -- nu -- i -- sti e -- um pau -- lo -- mi -- nus
    ab an -- ge -- lis glo -- ri -- a et ho -- no -- re co -- ro -- na -- sti e -- um
    Et con -- sti -- tu -- i -- sti e -- um su -- per o -- pe -- ra ma -- nu -- um tu -- a -- rum;
    Om -- ni -- a sub -- ie -- ci -- sti sub pe -- di -- bus e -- ius __
    o -- ves et bo -- ves u -- ni -- ver -- sas
    in -- su -- per et pe -- co -- ra cam -- pi
    in -- su -- per et pe -- co -- ra cam -- pi
    vo -- lu -- cres coe -- li,
    vo -- lu -- cres coe -- li et pis -- ces ma -- 	ris,
    qui per am -- bu -- lant se -- mi -- tas ma -- ris.
    Do -- mi -- ne Do -- mi -- nus no -- ster __
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!
}
StaveELyrics = \lyricmode {

    % Prima Pars
    Do -- mi -- ne Do -- mi -- nus no -- ster
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!
    Quo -- ni -- am e -- le -- va -- ta est mag -- ni -- fi -- cen -- ti -- a tu -- a su -- per coe -- los.
    Ex o -- re in -- fan -- ti -- um
    et lac -- ten -- ti -- um
    per -- fe -- ci -- sti lau -- dem prop -- ter in -- i -- mi -- cos tu -- os, __
    % ut des -- tru -- as i -- ni -- mi -- cum et ul -- to -- rem.
    Quo -- ni -- am vi -- de -- bo coe -- los tu -- os
    Quo -- ni -- am vi -- de -- bo coe -- los tu -- os
    o -- pe -- ra di -- gi -- to -- rum tu -- o -- rum,
    lu -- nam et stel -- las que tu fun -- da -- sti.
    Quid est ho -- mo quod me -- mo -- res e -- ius
    aut fi -- li -- us ho -- mi -- nis quo -- ni -- am vi -- si -- tas e -- um?
    quo -- ni -- am vi -- si -- tas __ e -- um?

    % Secunda Pars
    Mi -- nu -- i -- sti e -- um pau -- lo -- mi -- nus
    ab an -- ge -- lis glo -- ri -- a et ho -- no -- re % co -- ro -- na -- sti e -- um
    Et con -- sti -- tu -- i -- sti e -- um su -- per o -- pe -- ra ma -- nu -- um tu -- a -- rum;
    % Om -- ni -- a sub -- ie -- ci -- sti sub pe -- di -- bus e -- ius
    o -- ves et bo -- ves u -- ni -- ver -- sas
    in -- su -- per et pe -- co -- ra cam -- pi
    et pe -- co -- ra cam -- pi
    vo -- lu -- cres coe -- li et pis -- ces ma -- ris,
    qui per am -- bu -- lant se -- mi -- tas ma -- ris.
    Do -- mi -- ne Do -- mi -- nus no -- ster
    quam ad -- mi -- ra -- bi le est no -- men tu -- um
    in u -- ni -- ver -- sa ter -- ra!

}
StaveFLyrics = \lyricmode { A }
StaveGLyrics = \lyricmode { A }
StaveHLyrics = \lyricmode { A }

 % Tanslation and attribution of text
 \markup {
        \vspace #1
	\fill-line {
		\column {
                        \vspace #1
			\line  { Prima Pars}
			\line { \italic {O Lord our Lord, how admirable is thy name in the whole earth! } }
			\line { \italic {For thy magnificence is elevated above the heavens.} }
			\line { \italic {Out of the mouth of infants and of sucklings thou hast perfected praise, because of thy enemies,}}
			\line { \italic {that thou might destroy the enemy and the avenger.} }
			\line { \italic {For I will behold thy heavens, the works of thy fingers: the moon and the stars which thou hast founded.} }
			\line { \italic {What is man that thou art mindful of him? or the son of man that thou visitest him?} }
                        \vspace #1
			\line  { Secunda Pars}
			\line { \italic {Thou hast made him a little less than the angels, thou hast crowned him with glory and honour:} }
			\line { \italic {And hast set him over the works of thy hands.} }
			\line { \italic {Thou hast subjected all things under his feet, all sheep and oxen: indeed the beasts also of the fields.} }
			\line { \italic {The birds of the air, and the fishes of the sea, that pass through the paths of the sea.} }
			\line { \italic {O Lord our Lord, how admirable is thy name in the whole earth! } }
                       \vspace #1
                       \line { Psalm 8 }
		}
	}
}



%%%%%%%%%%%%%%%%%%
% 5 - Editorial content, including prefatory stave / incipit settings and notes
%%%%%%%%%%%%%%%%%%

 %  Should very rarely need to be touched once a given piece has been typeset

% 5a Editorial method and comments
\markup {
    \vspace #3
    \column {
          %\wordwrap  { \italic { Music source and editorial comments go here.} }

          \wordwrap  {
              \italic {Andreae Gabrielis Sacrae Cantiones [...], Liber Primus}
              , published Antonio Gardano, Venice 1565;
              acknowledgements to the Bavarian State Library,
              whose website \italic{(http://bildsuche.digitale-sammlungen.de)} contains a scan of the whole publication.
          }
          \vspace #1
          \wordwrap  {
              Barlines are editorial (one bar per \italic {tempus}, ie. breve); ficta, ligature brackets, cautionary and
              courtesy accidentals are above the stave where applicable. Original note-values
              have been preserved as far as possible.
              Original mensuration marks are presented rather than imposing modern time signatures.
              Editorial underlay is in italics where applicable;
              Latin spelling has been modernised in places to aid legibility, and punctuation has been
              added.
          }
          \vspace #1
          \wordwrap {
              This is Gabrieli's first published collection of his compositions
              and shows his early style.  1565 is an interesting date as Gabrieli's
              star was just rising in Venice - he had travelled to Munich in 1562,
              befriending Lassus, and then he became organist at S Marco in 1566.
              Quite possibly this collection,  deidcated to Prince Albert, Duke of Bavaria
              and probably at least partially composed while in Munich,
              helped Gabrieli to gain the post.
          }
          \vspace #1
          \wordwrap {
              As suggested on the 1565 title page, instrumental support or substitution
              is optional but worth considering.

          %\wordwrap  { \italic { Barlines and time signatures are editorial; ficta, cautionary and courtesy accidentals are above the stave where applicable.}
	  }
	  \vspace #3
	  .
    }
}

%% 5b - Plainsong incipit - obviously, comment out as required.
%\score   {
%    \transpose c \TranspositionInterval <<
%          \new Staff \with { \remove "Time_signature_engraver" \remove "Ambitus_engraver" } {
%                \set Staff.instrumentName = "Intonation"
%                \clef "treble_8"  \global  \cadenzaOn              <<  {
%                          \override Voice.Slur #'tran%sparent = ##f
%                          f4 s8 f4 s8 f4( g4) s8 g4.
%                      }\addlyrics {  In -- ci -- pit here. }
%               >>
%          }
%     >>
%    \layout {\context { \Voice \remove "Stem_engraver" } }
%}


% 5c - Prefatory staves
\layout {   % Need to modify a couple of settings in the main score layout as well
             indent=4\cm
              \context { \Staff
                         \override InstrumentName #'padding = 2
                         \override InstrumentName #'self-alignment-X = #RIGHT
              }
}
PrefatorySettings = {
  		%\override NoteHead   #'style = #'neomensural      % ie. can set to either Mensural or Neomensural
		%\override Rest #'style = #'neomensural
		%\override Staff.TimeSignature #'style = #'neomensural
                \override Flag #'style = #'mensural
                \autoBeamOff
                 \override Staff.InstrumentName #'Y-extent = #'(-4 . 4)
                 \override Staff.InstrumentName #'self-alignment-X = #RIGHT
                \override Staff.InstrumentName #'padding = 2
                % Uncomment these if you want eg. double b flat in key sig using c2 or f3 clef etc
                % May also have to tweak the numbers (4 vs 5 etc)
                \override Staff.KeySignature.flat-positions = #'((-4 . 4))
                \override Staff.KeySignature.sharp-positions = #'((-4 . 4))
                \cadenzaOn
                \key f \major
		\time 2/2
                \huge
}
PrefatoryLayout = \layout {   % Set the layout inside the incipit
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver

		}
                \context { \Staff \remove Ambitus_engraver}
		line-width=5
                indent =  0
                ragged-right = ##f
		ragged-last = ##f
                system-count = #1
}
PrefStaveA = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveALabel
                    \PrefatorySettings
                    \clef "petrucci-g2"
                    d''1.
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveB = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveBLabel
                    \PrefatorySettings
                    \clef "petrucci-c2"
                    bes'1.
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveC = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveCLabel
                    \PrefatorySettings
                    \clef "petrucci-c3"
                    d'1.
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveD = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveDLabel
                    \PrefatorySettings
                    \clef "petrucci-c3"
                    g'1.
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveE = \markup {
	\score {
          \new MensuralVoice {
                    \set Staff.instrumentName=\StaveELabel
                    \PrefatorySettings
                    \clef "petrucci-f3"
                    g1.
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveF = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveFLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    g2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveG = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveGLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    g2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}
PrefStaveH = \markup {
	\score {
                \new MensuralVoice {
                    \set Staff.instrumentName=\StaveHLabel
                    \PrefatorySettings
                    \clef "petrucci-f4"
                    f2
                     \bar"" \skip1
		}  \layout {\PrefatoryLayout}
	}
}





\version "2.18"